<?php 
	include("../config.php");
	$ac_name   	= $_POST['lr_no'];
	$select  	= "SELECT * FROM `act_master` WHERE ac_name = '".$ac_name."'";
	$result  	= mysqli_query($conn,$select);
	if(mysqli_num_rows($result) == 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}
	echo json_encode($data);
	die();
?>